From: wolf <wolf@0785d39b-7218-0410-832d-ea1e28bc413d>
Date: Wed, 18 Oct 2000 15:14:48 +0000 (+0000)
Subject: Change capital `C's at start of output lines to lowercase `c', as that
X-Git-Url: https://gitweb.dealii.org/cgi-bin/gitweb.cgi?a=commitdiff_plain;h=1cb2389bab7fa9d53ea95fa671c1837e1f66cb58;p=dealii-svn.git

Change capital `C's at start of output lines to lowercase `c', as that
better matches the standard "checking for xxx..." output of the
autoconf macros.


git-svn-id: https://svn.dealii.org/trunk@3451 0785d39b-7218-0410-832d-ea1e28bc413d
---

diff --git a/deal.II/configure b/deal.II/configure
index b5dc715e7a..1e20ee1298 100755
--- a/deal.II/configure
+++ b/deal.II/configure
@@ -1,6 +1,6 @@
 #! /bin/sh
 
-# From configure.in Revision: 1.40 
+# From configure.in Revision: 1.41 
 
 
 
@@ -719,14 +719,14 @@ esac
 
 
 if test $enableshared = yes ; then
-  echo "$ac_t""Configuring for shared libraries" 1>&6
+  echo "$ac_t""configuring for shared libraries" 1>&6
   CFLAGS="$CFLAGS -fPIC"
   CXXFLAGS="$CXXFLAGS -fPIC"
   LDFLAGS="$LDFLAGS -fPIC"
 
   lib_suffix=.so;
 else
-  echo "$ac_t""Configuring for static libraries" 1>&6
+  echo "$ac_t""configuring for static libraries" 1>&6
   CFLAGS="$CFLAGS "
   CXXFLAGS="$CXXFLAGS "
   LDFLAGS="$LDFLAGS "
@@ -1183,27 +1183,27 @@ if test $GXX = yes ; then
   GXX_VERSION_STRING=`($CXX -v 2>&1) | grep "gcc version"`
   case "$GXX_VERSION_STRING" in
     *"egcs-1.1"*)
-	echo "$ac_t""Compiler is egcs-1.1" 1>&6
+	echo "$ac_t""compiler is egcs-1.1" 1>&6
 	GXX_VERSION=egcs1.1
 	;;
     *2.95*)
-	echo "$ac_t""Compiler is gcc-2.95" 1>&6
+	echo "$ac_t""compiler is gcc-2.95" 1>&6
 	GXX_VERSION=gcc2.95
 	;;
     *2.96*)
-	echo "$ac_t""Compiler is gcc-2.96" 1>&6
+	echo "$ac_t""compiler is gcc-2.96" 1>&6
 	GXX_VERSION=gcc2.96
 	;;
     *2.97*)
-	echo "$ac_t""Compiler is gcc-2.97" 1>&6
+	echo "$ac_t""compiler is gcc-2.97" 1>&6
 	GXX_VERSION=gcc2.97
 	;;
     *2.4* | *2.5* | *2.6* | *2.7* | *2.8*)
-			echo "$ac_t""Compiler is $GXX_VERSION_STRING" 1>&6
-	{ echo "configure: error: Compiler is not supported" 1>&2; exit 1; }
+			echo "$ac_t""compiler is $GXX_VERSION_STRING" 1>&6
+	{ echo "configure: error: compiler is not supported" 1>&2; exit 1; }
 	;;
     *)
-	echo "$ac_t""Compiler is unknown but accepted gcc version" 1>&6
+	echo "$ac_t""compiler is unknown but accepted gcc version" 1>&6
 	GXX_VERSION=other
 	;;
   esac
@@ -1699,7 +1699,7 @@ else
 fi
 
 if test $enablemultigrid = yes ; then
-   echo "$ac_t""Configuring multigrid" 1>&6
+   echo "$ac_t""configuring multigrid" 1>&6
    cat >> confdefs.h <<\EOF
 #define ENABLE_MULTIGRID 1
 EOF
diff --git a/deal.II/configure.in b/deal.II/configure.in
index ef94987d1e..9b44edc7b5 100644
--- a/deal.II/configure.in
+++ b/deal.II/configure.in
@@ -71,14 +71,14 @@ esac
 
 dnl Set compile flags accordingly
 if test $enableshared = yes ; then
-  AC_MSG_RESULT(Configuring for shared libraries)
+  AC_MSG_RESULT(configuring for shared libraries)
   CFLAGS="$CFLAGS -fPIC"
   CXXFLAGS="$CXXFLAGS -fPIC"
   LDFLAGS="$LDFLAGS -fPIC"
 
   lib_suffix=.so;
 else
-  AC_MSG_RESULT(Configuring for static libraries)
+  AC_MSG_RESULT(configuring for static libraries)
 dnl Define these variables so they are not filled with default values later
   CFLAGS="$CFLAGS "
   CXXFLAGS="$CXXFLAGS "
@@ -114,29 +114,29 @@ if test $GXX = yes ; then
   GXX_VERSION_STRING=`($CXX -v 2>&1) | grep "gcc version"`
   case "$GXX_VERSION_STRING" in
     *"egcs-1.1"*)
-	AC_MSG_RESULT(Compiler is egcs-1.1)
+	AC_MSG_RESULT(compiler is egcs-1.1)
 	GXX_VERSION=egcs1.1
 	;;
     *2.95*)
-	AC_MSG_RESULT(Compiler is gcc-2.95)
+	AC_MSG_RESULT(compiler is gcc-2.95)
 	GXX_VERSION=gcc2.95
 	;;
     *2.96*)
-	AC_MSG_RESULT(Compiler is gcc-2.96)
+	AC_MSG_RESULT(compiler is gcc-2.96)
 	GXX_VERSION=gcc2.96
 	;;
     *2.97*)
-	AC_MSG_RESULT(Compiler is gcc-2.97)
+	AC_MSG_RESULT(compiler is gcc-2.97)
 	GXX_VERSION=gcc2.97
 	;;
     *2.4* | *2.5* | *2.6* | *2.7* | *2.8*)
 	dnl These compilers are too old to support a useful subset
 	dnl of modern C++, so we don't support them
-	AC_MSG_RESULT(Compiler is $GXX_VERSION_STRING)
-	AC_MSG_ERROR(Compiler is not supported)
+	AC_MSG_RESULT(compiler is $GXX_VERSION_STRING)
+	AC_MSG_ERROR(compiler is not supported)
 	;;
     *)
-	AC_MSG_RESULT(Compiler is unknown but accepted gcc version)
+	AC_MSG_RESULT(compiler is unknown but accepted gcc version)
 	GXX_VERSION=other
 	;;
   esac
@@ -394,7 +394,7 @@ AC_ARG_ENABLE(multigrid,
       enablemultigrid=no ;
     fi)
 if test $enablemultigrid = yes ; then
-   AC_MSG_RESULT(Configuring multigrid)
+   AC_MSG_RESULT(configuring multigrid)
    AC_DEFINE(ENABLE_MULTIGRID)
 fi
 AC_SUBST(enablemultigrid)